div.amshopby-column{float:left;width:83px;}
select.amshopby-select{width:170px;}
.amshopby-logo{padding:0pt 10px 10px 0pt;float:left;}
.amshopby-featured{padding:5px 5px 5px 5px;}
.amshopby-link{float:left;padding-left:5px;padding-top:5px;}
div.block-layered-nav dd a{padding:0px 5px 0px 0px;display:block;float:left;color:#3d3d3d;font-family:Arimo;font-size:14px;}
div.block-layered-nav dd a:hover{color:#ea6221;}
div.block-layered-nav dd a.amshopby-attr{padding-left:15px;}
div.block-layered-nav dd a.amshopby-attr-selected{font-weight:bold;padding-left:15px;background:transparent url(../images/amshopby-cb2.gif) no-repeat;background-position:0px 3px;}
div.block-layered-nav dd a img{padding:0px 4px 5px;float:left;}
div.block-layered-nav dd li{color:#a7a7a7;margin-top:9px;font-size:14px;}
div.block-layered-nav dd li.amshopby-cat-level-2{padding-left:20px;}
div.block-layered-nav dd a.amshopby-cat-selected{font-weight:bold;color:black;text-decoration:none;cursor:text;}
div.block-layered-nav dd li span.amshopby-plusminus{float:left;display:block;width:15px;height:15px;cursor:pointer;background:transparent url(../images/amshopby-plus.gif) no-repeat;}
div.block-layered-nav dd li span.minus{background:transparent
url(../images/amshopby-minus.gif) no-repeat;}
div.block-layered-nav dd li:after{display:block;content:".";clear:both;font-size:0;line-height:0;height:0;overflow:hidden;}
.amshopby-slider-price-from{float:left;width:auto;}
.amshopby-slider-price-to{float:right;width:auto;}
div.block-layered-nav dt{cursor:pointer;}
div.block-layered-nav dt.amshopby-collapsed{background:#434343;}
div.block-layered-nav div.slider{position:relative;margin:25px auto 15px auto;z-index:9;height:4px;background:url('../images/stedi/stedi-price-bar.png') repeat-x center left;cursor:pointer;border-left:2px solid #ccc;border-right:2px solid #ccc;}
div.block-layered-nav div.slider div.handle{width:11px;top:-10px;height:26px;background:transparent url(../images/stedi/amshopby-hadle.png) no-repeat;position:absolute;cursor:move;}
#amshopby-price-btn span{padding:0;}
#amshopby-price-btn span span{padding:0 10px;}
.slider-selected{background:#ff6600 none repeat scroll 0 0;height:4px;position:absolute;}
.amshopby-tooltip{padding:2px 5px;background:#FEC;border:1px solid #FAA819;color:#1F5070;text-align:left;width:550px;position:absolute;}
.amshopby-tooltip-img{cursor:help;}
div.block-layered-nav, div.amshopby-page-container, div.amshopby-filters-top{position:relative;}
div.amshopby-overlay{background-color:#FFFFFF;height:100%;left:0;opacity:0.5;position:absolute;top:0;width:100%;z-index:555;}
div.amshopby-overlay img{top:100px;left:45%;display:block;position:absolute;}
#narrow-by-list .range{border:none;font-size:14px;font-weight:bold;color:#3d3d3d;}
#amshopby-price-from,
#amshopby-price-to{margin-left:0px;padding:0;width:45px;text-align:center;height:23px;font-family:Arimo;font-size:14px;color:#3d3d3d;}
#amshopby-price-btn span{height:23px;line-height:23px;}